/* Style for Media Rotator */

.media_rotator_relative {
    position: relative;
}


.media_rotator.wersja1 .container-fluid {
	padding-left: 0;
	padding-right: 0;
}
.media_rotator.wersja1 .container-fluid .row {
    margin-right: 0;
    margin-left: 0;
}
.media_rotator.wersja1 .container-fluid .col {
	padding-left: 0;
	padding-right: 0;
}




.media_rotator.wersja1 h2 {
	font-size: 40px;
	line-height: 110%;
	color: #959AA0;
	font-weight: 400;
	padding-left: 40px;
	border-left: 4px solid #959AA0;
	margin-bottom: 40px;
}	
.media_rotator.wersja1 h2 strong {
	display: block;
	color: #222528;
	font-weight: 500;
}
.media_rotator.wersja1 ul {
	margin-top: 32px;
	margin-bottom: 32px;
	color: #99B7BA;
	font-size: 22px;
	line-height: 120%;
	padding-left: 28px;
}		
.media_rotator.wersja1 li strong {
	color: #222528;
	font-weight: 500;
}		
.media_rotator.wersja1 li {
    list-style: none;
	position: relative;
	margin-bottom: 16px;
	cursor: pointer;
}
.media_rotator.wersja1 li:last-child {
	margin-bottom: 0px;
}
.media_rotator.wersja1 li:before {
	position: absolute;
	content:'';
	width: 14px;
	height: 14px;
	background: #99B7BA;
	left: -28px;
	top: 6px;
}
.media_rotator.wersja1 li strong:before {
	position: absolute;
	content:'';
	width: 14px;
	height: 14px;
	background: #336F75;
	left: -28px;
	top: 6px;
}

.media_rotator.wersja1 .col .img_rot {
	position: relative;
}
.media_rotator.wersja1 .rotator_flaga {
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 110%;
	color: #fff;
	background: #002D32;
	padding: 8px 16px;
	text-transform: uppercase;
	position: absolute;
	top: 40px;
	right: 0;
}


.media_rotator.wersja1 .col .img_rot img { 
	height: 390px;
    object-fit: cover;
}
.media_rotator.wersja1 .container-fluid .row {
	background: #fff;
}

@media (max-width: 991px) {
.media_rotator.wersja1 .container-fluid .row {
    flex-direction: column-reverse;
}
.media_rotator.wersja1 .container-fluid .col.info {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 48px;
}
}

@media (min-width: 575px) {
.media_rotator.wersja1 .col .img_rot img { 
	height: 630px;
}	
}


@media (min-width: 768px) {
.media_rotator.wersja1 .col .img_rot img { 
	height: 820px;
}	
}

@media (min-width: 992px) {
.media_rotator.wersja1 .container-fluid .row {
	flex-direction: row-reverse;
	align-items: center;
}	
.col.image_r {
    padding-right: 3.5% !important;
}
.media_rotator.wersja1 .rotator_flaga { 
	top: 50px
}

.media_rotator.wersja1 .info_r {
	max-width: 445px;
}

.media_rotator.wersja1 .info_r p {
	max-width: 400px;
}
.media_rotator.wersja1 .col .img_rot img { 
	height: 470px;
}
}



@media (min-width: 1200px) {
.media_rotator.wersja1 h2 {
	font-size: 42px;
	line-height: 120%;
}
.media_rotator.wersja1 ul {
	margin-top: 60px;
	margin-bottom: 44px;
	font-size: 24px;	
}
.media_rotator.wersja1 li:before,
.media_rotator.wersja1 li strong:before {
	top: 7px;
}	
.media_rotator.wersja1 .rotator_flaga { 
	top: 60px
}
.media_rotator.wersja1 .info_r {
	max-width: 450px;
    margin-left: 80px;
}	
.media_rotator.wersja1 .col .img_rot img { 
	height: 570px;
}
}


@media (min-width: 1440px) {
.media_rotator.wersja1 h2 {
	font-size: 45px;
}
.media_rotator.wersja1 ul {
	margin-top: 70px;
	margin-bottom: 54px;
	font-size: 26px;	
}
.media_rotator.wersja1 li:before,
.media_rotator.wersja1 li strong:before {
	top: 9px;
}
.media_rotator.wersja1 .rotator_flaga { 
	top: 70px
}	
.media_rotator.wersja1 .info_r {
	max-width: 490px;
    margin-left: 115px;
}	
.media_rotator.wersja1 .col .img_rot img { 
	height: 690px;
}
}



@media (min-width: 1600px) {
.media_rotator.wersja1 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.media_rotator.wersja1 h2 {
	font-size: 48px;
}
.media_rotator.wersja1 ul {
	margin-top: 80px;
	margin-bottom: 64px;
	font-size: 28px;
}
.media_rotator.wersja1 li:before,
.media_rotator.wersja1 li strong:before {
	top: 11px;
}	
.media_rotator.wersja1 .rotator_flaga { 
	top: 80px
}	
.media_rotator.wersja1 .info_r {
	max-width: 510px;
	margin-left: 180px;
}
.media_rotator.wersja1 .col .img_rot img { 
	height: 764px;

}
}

@media (min-width: 1700px) {
.media_rotator.wersja1 .col .img_rot img { 
	height: 928px;

}
}









@media (max-width: 992px) {
.media_rotator.wersja1 .swiper-pagination {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    width: calc(100% - 80px);
    max-width: 100%;
    position: absolute;
    bottom: unset;
	top: 350px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
    gap: 4px;
    padding: 0px;
    box-sizing: border-box;
}

.media_rotator.wersja1 .swiper-pagination-bullet {
  height: 6px;
  width: 100%;
  border-radius: 50px;
  background: #fff;
  opacity: 1;
  transition: all 0.3s ease;

}
.media_rotator.wersja1 .swiper-pagination-bullet-active {
  background: #002C31 !important;
}
}

@media (min-width: 575px) {
.media_rotator.wersja1 .swiper-pagination {
	top: 580px;
}
}

@media (min-width: 768px) {
.media_rotator.wersja1 .swiper-pagination {
	top: 780px;
}	
}


@media (min-width: 992px) {
.media_rotator.wersja1 .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	background: #fff;
	opacity: 1;
	border-radius: 0;
}
.media_rotator.wersja1 .swiper-pagination-bullet-active {
  background: #002C31 !important;
}
.media_rotator.wersja1 .swiper-pagination {
	width: calc(50% - 3.5%) !important;
	text-align: right !important;
	bottom: 25px;
	top: unset;
}
}
@media (min-width: 1200px) {
.media_rotator.wersja1 .swiper-pagination {
	bottom: 35px;
}	
}
@media (min-width: 1440px) {
.media_rotator.wersja1 .swiper-pagination {
	bottom: 58px;
}	
}
@media (min-width: 1600px) {
.media_rotator.wersja1 .swiper-pagination {
	bottom: 72px;
}	
}